version: "3"
services:
  ehasa-frontend:
    image: "ehasa/frontend"
    ports:
      - 8080:80
  ehasa-backend:
    image: "ehasa/backend"
    ports:
      - 5000:5000
  postgres:
    image: postgres
    volumes:
      - /home/postgres:/var/lib/postgresql/data
    ports:
      - 5432:5432